ktra
====

Deploys a containerized ktra instance.

Requirements
------------

- docker

Example Playbook
----------------

# TODO

License
-------

AGPL-3.0-only

Author Information
------------------

- Jan Christian Grünhage <jan.christian@gruenhage.xyz>
